Featured Applications
Location Tweets Sentiment 
Download Datameer Trial
* Datameer 2.1 or greater is needed to install and publish Apps to the App Market